@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
.headerWrapper {
}
.headerBar {
	background-color: #FFFFFF;
}
.headerLeft {
	clear: none;
	width:50%;
}
.headerRight {
	clear: none;
	width:48%;
	padding:1%;
	padding-top:10px;
	background-color: #6E9B3C;
	color: #FFFFFF;
}
.logo {
}
.topMenu {
	display: none;
}
.phoneHeader {
	font-size:10px;
	color: #FFFFFF;
}
.phoneMenu {
	width:65%;
	padding-left:35%;
}
.phoneImage {
	clear: none;
	width: 7%;
	padding-left:5%;
	padding-right:5%;
}
.heroBar {
}
.heroImage {
	display: none;
}
.heroImagePhone {
}
.customBar {
}
.customWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top:10px;
	padding-bottom:10px;
	clear: none;
	float: none;
	background-color: #6E9B3C;
	color: #FFFFFF;	
}
.customContent {
}
.customContent hr {
	height: 1px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	border: none;
}
.contactUsBtn {
	color: #FFFFFF;
	text-align: center;
	min-height:30px;
	width: 50%;
	margin-left:25%;
	margin-right:25%;
	padding-top:14px;
	padding-bottom:6px;
	border: thin solid #FFFFFF;
	margin-bottom:20px;
}
.latestProjectsBar {
	background-color: #FFFFFF;
	padding-bottom:70px;
}
.latestProjectsWrapper {
}
.latestProjectsImage {
}
.latestProjectsText {
    width: 90%;
	padding:5%;
}
.latestProjectsReadmore {
	color: #6E9B3C;
	text-align: center;
	min-height:30px;
	width: 50%;
	margin-left:25%;
	margin-right:25%;
	padding-top:14px;
	padding-bottom:6px;
	border: thin solid #6E9B3C;
}
.latestProjects1 {
}
.latestProjects2 {
}
.latestProjects3 {
}
.latestProjectsLine {
	clear: both;
	width:100%;
	padding-bottom:20px;
}
.contentBar {
	background-color: #FFFFFF;
}
.greenBar {
	background-color: #6E9B3C;
	min-height:40px;
	padding-top:10px;
	margin-top:100px;
}
.greenBarWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.greenBarWords {
	text-align:center;
	color: #FFFFFF;
	font-size: 20px;
}
.contentDefaultWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top:20px;
	padding-bottom:20px;
}
.defaultH1 {
	padding-bottom:50px;
}
.defaultTopContent {
	min-height: 150px;
	border: thin solid #5E5F64;
	margin-top: -170px;
	width:98%;
	padding:1%;
}
.defaultTopWords {
	width:90%;
	padding:5%;
	text-align:center;
}
.contentHomeBar {
	background-color: #6E9B3C;
	color: #FFFFFF;
}
.contentHomeWrapper {
}
.contentHome {
	clear: none;
	width: 53%;
	padding:1%;
}
.contentHomeImage {
	clear: none;
	width: 44%;
	padding-right:1%;
}
.contentHome2Bar {
	background-color: #7FB345;
	color: #FFFFFF;
}
.contentHome2Wrapper {
}
.contentHome2 {
	clear: none;
	width: 53%;
	padding:1%;
}
.contentHome2Image {
	clear: none;
	width: 44%;
	padding-left:1%;
}
.sevenStepsBar {
	background-color: #FFFFFF;
	padding-top:50px;
	padding-bottom:100px;
}
.sevenStepsWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.sevenStepsPhone {
	width: 80%;
	margin-left:10%;
	margin-right: 10%;
}
.sevenStepsTabPC {
	display: none;
}
.whatOurClientsThinkBar {
	background-color: #FFFFFF;
	background-image: url(/images/Footer-image.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	background-size: 100% auto%;
	padding-bottom:30px;
	min-height: 550px;
}
.whatOurClientsThinkWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.whatOurClientsThinkPost {
	font-size:10px;
	padding-top:30px;
	color:#FFFFFF;
	background-image: url(/images/clients-comma-2018.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
}
.contactBar {
	background-color: #FFFFFF;
}
.contactWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.contactUs {
}
.formLeft {
}
.formRight {
}
.footerBar {
}
.footerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	color: #FFFFFF;
	padding-bottom:20px;
}
.footerMenu {
}
.footerSocial {
	width: 40%;
	padding-left:30%;
}
.footerSocialIcon {
	clear:none;
	width:31%;
	padding:1%;
}
.copyright {
	font-size:10px;
	width: 50%;
	padding-left:25%;
	padding-top:10px;
}
.aboutPerson {
	width: 90%;
	padding: 5%;
	font-size:12px;
}
.aboutPersonRow {
}
.servicesText {
	text-align: center;
	border: 2px solid #7FB345;
	width:92%;
	padding:2%;
	margin:2%;
	font-size:14px;
	color: #5E5F64;
	min-height:150px;
	line-height:2;
}
.ourProcessText {
	border: 2px solid #B3B3B3;
	width: 92%;
	padding: 2%;
	margin: 2%;
	font-size: 14px;
	min-height: 150px;
	line-height: 2;
}
.ourProcessContentImage {
}
.ourProcessLine {
}
.picRight {
}
.picLeft {
}
.sevenStepsMenuPhone {
}
.sevenStepsMenuTabPC {
	display: none;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerLeft {
	clear: both;
	width: 100%;
}
.headerRight {
	clear: both;
	width: 40%;
	margin-left:60%;
	height: 30px;
	padding-top:20px;
	margin-bottom: -65px;
	position:relative;
	z-index:1;
}
.logo {
	clear: none;
	width: 20%;
}
.topMenu {
	display: block;
	clear: none;
	width:80%;
}
.phoneHeader {
	font-size: 14px;
}
.phoneMenu {
	display: none;
}
.phoneImage {
}
.heroBar {
}
.heroImage {
	display: block;
	width: 100%;
}
.heroImagePhone {
	display: none;
}
.customBar {
}
.customWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
	padding-top:20px;
	padding-bottom:20px;
}
.customContent {
}
.contactUsBtn {
	width: 20%;
	margin-left:40%;
	margin-right:40%;
}
.latestProjectsBar {
}
.latestProjectsWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.latestProjectsImage {
}
.latestProjectsText {
	width: 100%;
	padding:0%;
}
.latestProjectsReadmore {
}
.latestProjects1 {
	clear: none;
	width: 30%;
	margin-right:1%;
}
.latestProjects2 {
	clear: none;
	width: 30%;
	margin-right:1%;
	margin-left:1%;
}
.latestProjects3 {
	clear: none;
	width: 30%;
	margin-left:1%;
}
.latestProjectsLine {
}
.contentBar {
}
.greenBar {
}
.greenBarWrapper {
}
.greenBarWords {
}
.contentDefaultWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.defaultH1 {
	padding-bottom:30px;
}
.defaultTopContent {
	margin-top: -130px;
	margin-bottom:20px;
}
.defaultTopWords {
}
.contentHomeBar {
}
.contentHomeWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.contentHome {
}
.contentHome2Bar {
}
.contentHome2Wrapper {
}
.contentHome2 {
}
.contentHomeImage {
}
.contentHome2Image {
}
.sevenStepsBar {
}
.sevenStepsWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.sevenStepsPhone {
	display: none;
}
.sevenStepsTabPC {
	display: block;
}
.whatOurClientsThinkBar {
}
.whatOurClientsThinkWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.whatOurClientsThinkPost {
	clear: none;
	width: 27%;
	margin-top:25%;
	padding-left:3%;
	padding-right:3%;
	font-size:14px;
}
.contactBar {
}
.contactWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.contactUs {
	width: 80%;
	padding-left: 10%;
	padding-right:10%;
}
.formLeft {
}
.formRight {
}
.footerBar {
}
.footerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.footerMenu {
}
.footerSocial {
	width: 20%;
	padding-left:40%;
}
.footerSocialIcon {
}
.copyright {
	font-size:10px;
	width: 20%;
	padding-left:40%;
	padding-top:10px;
}
.aboutPerson {
	clear: none;
	width: 47%;
	padding: 1%;
}
.aboutPersonRow {
}
.servicesText {
	clear:none;
	width:28%;
	padding:1%;
	margin:1%;
	min-height:180px;
}
.ourProcessText {
	clear:none;
	width:41%;
	padding:2%;
	margin:2%;
}
.ourProcessContentImage {
	clear:none;
	width:46%;
	padding:2%;
}
.ourProcessLine {
}
.picRight {
	clear: none;
	width: 50%;
	float: right;
}
.picLeft {
	clear: none;
	width: 50%;
	float: left;
}
.sevenStepsMenuPhone {
	display: none;
}
.sevenStepsMenuTabPC {
	display: block;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 946px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerLeft {
}
.headerRight {
	width: 20%;
	margin-left:80%;
	margin-bottom: -70px;
}
.logo {
}
.topMenu {
	padding-top:30px;
	width:75%;
	padding-left:5%;

}
.phoneHeader {
}
.phoneMenu {
}
.phoneImage {
}
.heroBar {
}
.heroImage {
}
.heroImagePhone {
}
.customBar {
	background-color: #FFFFFF;
}
.customWrapper {
	background-color: #FFFFFF;
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.customContent {
	width:26%;
	padding:2%;
	margin-right:70%;
	background-color: #6E9B3C;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:-300px;
	position:relative;
	z-index: 1;
}
.contactUsBtn {
	width: 80%;
	margin-left:10%;
	margin-right:10%;
}

.latestProjectsBar {
}
.latestProjectsWrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.latestProjectsImage {
}
.latestProjectsText {
}
.latestProjectsReadmore {
}
.latestProjects1 {
}
.latestProjects2 {
}
.latestProjects3 {
}
.latestProjectsLine {
}
.contentBar {
}
.greenBar {
}
.greenBarWrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.greenBarWords {
}
.contentDefaultWrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.defaultH1 {
}
.defaultTopContent {
}
.defaultTopWords {
}
.contentHomeBar {
	margin-top:50px;
}
.contentHomeWrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.contentHome {
}
.contentHomeImage {
	margin-top:-30px;
}
.contentHome2Bar {
}
.contentHome2Wrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.contentHome2 {
}

.contentHome2Image {
}
.sevenStepsBar {
}
.sevenStepsWrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.sevenStepsPhone {
}
.sevenStepsTabPC {
}
.whatOurClientsThinkBar {
	background-size: 100% 100%;
}
.whatOurClientsThinkWrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.whatOurClientsThinkPost {
}
.contactBar {
}
.contactWrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

.contactUs {
	width: 50%;
	padding-left: 25%;
	padding-right:25%;
}
.formLeft {
	clear: none;
	width: 48%;
	padding:1%;
}
.formRight {
	clear: none;
	width: 48%;
	padding:1%;
}
.footerBar {
}
.footerWrapper {
	width: 88.5%;
	max-width: 946px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.footerMenu {
	clear:none;
	width:80%;
}
.footerSocial {
	padding-top:10px;
	clear:none;
	width: 20%;
	padding-left:0%;
}
.footerSocialIcon {
}
.copyright {
}
.aboutPerson {
}
.aboutPersonRow {
	clear:none;
	width: 50%;
}
.servicesText {
	width:12%;
	padding:1%;
	margin:1%;
	min-height:230px;
}
.ourProcessText {
}
.ourProcessContentImage {
}
.ourProcessLine {
}
.picRight {
}
.picLeft {
}
.sevenStepsMenuPhone {
}
.sevenStepsMenuTabPC {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}